body
{
	color:#FFFFFF;		
	background-color:#000000; 	
	font-size: 11pt; 
	font-family:Segoe UI, tahoma, arial;
	margin: 0px; 
	padding: 0px; 
}

table
{
	font-size: 11pt; 	
}

b,a:link,a:active,a:visited
{
	color:#FF43C7; 
	font-size: 11pt; 
	font-family:Segoe UI, tahoma, arial;
}

ul {
	text-align:left;
}


.body1 {
	color:#FFFFFF;;
}

.body2 {
	color:#FF43C7; 
}

ul {
	text-align:left;
}